<?php
/* @var $this CausasController */
/* @var $model Causas */

$this->breadcrumbs=array(
	'Causases'=>array('index'),
	$model->cas_codigo=>array('view','id'=>$model->cas_codigo),
	'Update',
);

$this->menu=array(
	array('label'=>'List Causas', 'url'=>array('index')),
	array('label'=>'Create Causas', 'url'=>array('create')),
	array('label'=>'View Causas', 'url'=>array('view', 'id'=>$model->cas_codigo)),
	array('label'=>'Manage Causas', 'url'=>array('admin')),
);
?>

<h1>Update Causas <?php echo $model->cas_codigo; ?></h1>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>